## gpgme1.0 1.18.0

=== lang/python/examples/howto/advanced/cython/requirements.txt ===
cython
