## gpgme1.0 1.1.6-2

=== debian/changelog ===
gpgme1.0 (1.1.6-2) unstable; urgency=medium

  * Bump shlibs info, as this version added some new symbols (Closes: #469534)
  * Urgency set to medium, as this package has yet transitioned to lenny.
  * debian/control: add Vcs-Browser info 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 08 Mar 2008 14:06:34 +0100

gpgme1.0 (1.1.6-1) unstable; urgency=low

  * New Upstream Version
  * debian/control:
    + Update Standards-Version to 3.7.3, no changes needed
    + Add Vcs-Git field

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 13 Jan 2008 23:59:49 +0100

gpgme1.0 (1.1.5-2) unstable; urgency=low

  * Add dependency on libpth-dev to libgpgme11-dev package (Closes: #440265)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 01 Sep 2007 10:39:50 +0200

gpgme1.0 (1.1.5-1) unstable; urgency=low

  * New upstream version (Closes: #434800)
  * Use binary:Version to make the package bin-NMU safe. (Closes: #432935)
  * As we bumped debhelper compat level to 5, we have to build-depend on a
    debhelper >= 5.0.0
  * Compile always with libpth20 support. (Closes: #432635)
  * 10_relibtoolize patch disabled. Should not fail when building twice in a
    row (Closes: #424365) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 15 Jul 2007 21:53:17 +0200

gpgme1.0 (1.1.4-1) unstable; urgency=low

  * New upstream version
     + multiple_messages.dpatch: disabled, applied upstream
  * Bump debhelper compat level to 5. Disable line setting it in debian/rules
    file, which conflicts with debian/compat
  * Call distclean target only if Makefile exists, and don't ignore other
    errors.
  * Use ${source:Version}. Make the package bin-NMU safe.
  * Bump Standards-Version to 3.7.2. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 08 Jul 2007 21:48:34 +0200

gpgme1.0 (1.1.2-5) unstable; urgency=low

  * The "I need more sleep" release
  * Roll back some stuff of latest two versions as are not suitable for etch:
    + 10_relibtoolize: roll back to 1.1.2-2 version and disable
    + debian/control: do not build depend on libpth-dev
    + debian/rules: we should still use compat version 3 to avoid unexpected
    changes in how the package is built.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 22 Mar 2007 23:30:24 +0100

gpgme1.0 (1.1.2-4) unstable; urgency=low

  * Build Depend on libpth-dev, as some arches are not building the package
    without it (Closes: #415233) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 18 Mar 2007 01:24:14 +0100

gpgme1.0 (1.1.2-3) unstable; urgency=high

  * Urgency high due to security bug.
  * multiple_messages.dpatch: new, includes patch for multiple messages
    problem in GnuPG (Closes: #413923)
  * debian/control: depend on gnupg >= 1.4.6-2, as it is patched for the above
    bug as well.
  * debian/rules: don't use DH_COMPAT var, as we are using compat file

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 17 Mar 2007 00:52:16 +0100

gpgme1.0 (1.1.2-2) unstable; urgency=low

  * deian/patches:
     + gpgme-config: Fix gpgme-config as incidentally pthread
       support was removed. (Closes: #358303)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 15 Apr 2006 12:00:20 +0200

gpgme1.0 (1.1.2-1) unstable; urgency=low

  * New upstream version. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  4 Mar 2006 16:03:24 +0100

gpgme1.0 (1.1.0-1) unstable; urgency=low

  * New upstream version. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  8 Oct 2005 14:26:01 +0200

gpgme1.0 (1.0.3-1) unstable; urgency=low

  * New upstream version (Closes: #327357)
     + Break fd processing after an error. (Closes: #301432)
  * Suggest gpgsm (Closes: #281261)
  * Bumped Standards-Version to 3.6.2. No changes needed.
  * Updated FSF address.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 17 Sep 2005 00:09:49 +0200

gpgme1.0 (1.0.2-1) unstable; urgency=low

  * New upstream version.
  * copyright: This library is now licensed under LGPL.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 15 Jan 2005 15:14:12 +0100

gpgme1.0 (1.0.1-2) unstable; urgency=low

  * debian/rules:
     + Bumped shlibs to 1.0.1, as this package exposes new symbols that could
       be started to be used by programs, making them incompatible with older
       libraries.

  * Yay! I forgot to close the "new release" bug. (Closes: #274357) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 16 Nov 2004 21:36:40 +0100

gpgme1.0 (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
     + Set a default path for gpgsm. This will enable it if present at run
     time.
  * debian/docs:
     + There is no README-alpha file now.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 23 Oct 2004 11:16:09 +0200

gpgme1.0 (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules:
      + Changed source package name to gpgme1.0, as we still need to keep in the
        archive the old 0.3.x versions.
  * debian/README.Debian: removed.
  * debian/patches:
      + 10_relibtoolize: updated (and disabled)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 30 Sep 2004 19:03:03 +0200

gpgme0.4 (0.9.0-1) unstable; urgency=low

  * New upstream version.
    - Version has been bumped to 0.9.0, but for now tha package will be called
    gpgme0.4 as habitual for this branch.
  * debian/control: removed not needed texinfo build-dependency.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 19 Jun 2004 14:31:02 +0200

gpgme0.4 (0.4.7-1) unstable; urgency=low

  * New upstream version.
  * debian/rules && debian/control: using dpatch now
  * debian/patches:
     + 10_relibtoolize.dpatch: new (For #242950)
  * debian/rules:
     + Added missing --enable-static to configure call.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 23 May 2004 22:33:41 +0200

gpgme0.4 (0.4.6-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:

