=== debian/control ===
Source: gpgme1.0
Priority: optional
Section: libdevel
Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Build-Depends: debhelper (>> 5.0.0), libgpg-error-dev (>= 0.7-1), dpatch (>= 1.11), libpth-dev
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/users/jsogo/gpgme1.0.git
Vcs-Browser: http://git.debian.org/git/users/jsogo/gpgme1.0.git

Package: libgpgme11-dev
Section: libdevel
Architecture: any
Depends: libgpgme11 (= ${binary:Version}), libc6-dev, libgpg-error-dev, libpth-dev
Conflicts: libgpgme-dev, libgpgme10-dev
Description: GPGME - GnuPG Made Easy
 GPGME is a wrapper library which provides a C API to access some of the 
 GnuPG functions, such as encrypt, decrypt, sign, verify, ...
 .
  This package contains the headers and other files needed to compile 
 against this library.

Package: libgpgme11
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, gnupg (>= 1.4.6-2)
Suggests: gpgsm
Description: GPGME - GnuPG Made Easy
 GPGME is a wrapper library which provides a C API to access some of the 
 GnuPG functions, such as encrypt, decrypt, sign, verify, ...
