## gpgme1.0 1.1.6-3

=== debian/changelog ===
gpgme1.0 (1.1.6-3) unstable; urgency=medium

  * Build for chinook

 -- Colin Leroy <colin@colino.net>  Thu, 08 Jan 2009 09:31:00 +0100
