## gpgme1.0 1.4.2

=== debian/changelog ===
gpgme1.0 (1.4.2-0.1ubuntu3) saucy; urgency=low

  * debian/rules: Switch back to using /usr/bin/gpg and add back gnupg build
    dependency, as we don't install gnupg2 by default. This was missing in the
    previous upload, and unbreaks nautilus-dropbox, seahorse, bzr, and other
    libgpgme consumers. (LP: #1196253)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 Jul 2013 10:34:24 +0200

gpgme1.0 (1.4.2-0.1ubuntu2) saucy; urgency=low

  * debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
    default to the old version since the new one depends on gpg-agent, 
    pinentry-gtk2, and a bunch of other packages we don't need/want in the
    default installation (lp: #1194164)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Jun 2013 17:39:29 +0200

gpgme1.0 (1.4.2-0.1ubuntu1) saucy; urgency=low

  * debian/control: don't depends on dirmngr, it's not required

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jun 2013 18:37:40 +0200

gpgme1.0 (1.4.2-0.1) unstable; urgency=low

  * NMU
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 29 May 2013 18:33:42 +0200

gpgme1.0 (1.4.1-0.1) unstable; urgency=low

  * NMU
  * New upstream version (closes: #570804).
    - Increases size of notify_table to MAX_SLAFD (closes: #513907).
    - Tests are compatible with newer gnupg versions (closes: #699245).
  * debian/compat: Raised compatibility level to 9.
  * debian/control: Enable multiarch support (closes: #698970).
    (Priority): Raised to standard (closes: #623353).
    (Section): Changed to libs. Fixed binary-control-field-duplicates-source.
    (Standards-Version): Bumped to 3.9.4.
    (Vcs-Git, Vcs-Browser): Adjusted to point to svn tree (closes: #610737).
    (Build-Depends, Depends): Added new dependencies including libassuan-dev.
    Fixed debhelper-but-no-misc-depends. Dropped dpatch and obsolete
    libpth-dev. Replaced gnupg by gnupg2.
    (Description): Fixed several lintian hints.
  * debian/copyright: Fixed copyright-refers-to-versionless-license-file.
  * debian/gpgme-config.1: Fixed a few errors/warnings. Updated.
  * debian/libgpgme11.files: Renamed to debian/libgpgme11.install, adjusted.
  * debian/libgpgme11-dev.files: Likewise. Dropped .la (LP: #728497).
  * debian/libgpgme11.dirs, debian/libgpgme11-dev.dirs: Dropped useless files.
  * debian/libgpgme11-dev.info: Ditto.
  * debian/libgpgme11-dev.doc-base (Section): Fixed.
  * debian/libgpgme11.symbols: Updated. Removed symbols of libgpgme-pth.so.11.
  * debian/rules: Complete rewrite for debhelper. Enabled hardening and
    checks (closes: #515800). Set path to gnupg2 binaries (closes: #563623).
  * debian/watch: Added (closes: #570802).
  * debian/patches/ld-no-add-needed.patch: Dropped (not necessary).
  * debian/patches/gpgme-config.dpatch: Dropped (merged upstream).
  * debian/patches/10_relibtoolize.dpatch: Dropped.
  * debian/patches/00list: Ditto.
  * debian/source/format: Changed to dpkg-source-v3/quilt (closes: #699247).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 14 May 2013 20:29:20 +0200

gpgme1.0 (1.2.0-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Remove references to other libraries from dependency_libs field
    (Closes: #619218).

 -- Luk Claes <luk@debian.org>  Sun, 29 May 2011 23:04:40 +0200

gpgme1.0 (1.2.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add ld-no-add-needed.dpatch from Matthias Klose to fix FTBFS
    (Closes: #554735) (Closes: #616682), thanks!

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 01 May 2011 16:12:11 +0000

gpgme1.0 (1.2.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Enable support for gpgconf (Closes: #510567)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 02 Dec 2009 11:17:17 +0100

gpgme1.0 (1.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Do not ship with /usr/share/info/dir.gz (Closes: 546015)
  * do not claim in debian/rules configure-stamp can be run parallel
    with build-stamp (Closes: 551783)
  * update symbols file for 1.2.0

 -- Bernhard R. Link <brlink@debian.org>  Mon, 02 Nov 2009 14:16:57 +0100

gpgme1.0 (1.2.0-1) unstable; urgency=low

  * New Upstream Version (Closes: #545671)
  * As there are new symbols introduced in this version, bump shlibs info. 
  * Bump Standards-Version to 3.8.3, no changes. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 08 Sep 2009 14:30:11 +0200

gpgme1.0 (1.1.8-3) unstable; urgency=low

  * Add libgpgme11.symbols file as provided by Bernhard R. Link 
    <brlink@debian.org>, adressing the problem caused by 1.1.8-2 by bumping
    shlibs info as a new symbol was added (Closes: #512221)
  * Change section of doc-base from Apps/programming to Programming/C (and make
    lintian happy) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 20 Jan 2009 23:58:45 +0100

gpgme1.0 (1.1.8-2) unstable; urgency=low

  * New symbol introduced in version 1.1.7; bumped shlibs info (Closes: #510796)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 12 Jan 2009 23:13:23 +0100

gpgme1.0 (1.1.8-1) unstable; urgency=low

  * New Upstream Version
    + Close file descriptors leaked on seahorse-agent (Closes: #492551)
    + Pthread support is back again.
  * debian/patches:
    + Disabled gpgme-config patch as it is now included upstream. 
  * Upstream changelog was moved to src/, change dh_intallchangelog call 
    for it to get it from new location. 
  * Bump Standards-Version to 3.8.0 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 25 Dec 2008 14:16:26 +0100
