=== debian/control ===
Source: gpgme1.0
Priority: standard
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Build-Depends: autotools-dev (>> 20100122.1~),
               debhelper (>> 9~),
               gnupg-agent,
               gnupg,
               gnupg2,
               gpgsm,
               libassuan-dev (>> 2.0.2),
               libgpg-error-dev (>> 1.8),
               scdaemon
Standards-Version: 3.9.4
Homepage: http://www.gnupg.org/gpgme.html
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpgme/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpgme/trunk/

Package: libgpgme11-dev
Section: libdevel
Architecture: any
Depends: libassuan-dev,
         libc6-dev,
         libgpg-error-dev,
         libgpgme11 (= ${binary:Version}),
         libpth-dev,
         ${misc:Depends}
Conflicts: libgpgme-dev, libgpgme10-dev
Description: GPGME - GnuPG Made Easy (development files)
 GPGME is a wrapper library which provides a C API to access some of the
 GnuPG functions, such as encrypt, decrypt, sign, verify, ...
 .
 This package contains the headers and other files needed to compile
 against this library.

Package: libgpgme11
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gnupg (>= 1.4.6-2) | gnupg2 (>> 2.0.4), ${misc:Depends}, ${shlibs:Depends}
Suggests: gpgsm (>> 1.9.6)
Description: GPGME - GnuPG Made Easy (library)
 GPGME is a wrapper library which provides a C API to access some of the
 GnuPG functions, such as encrypt, decrypt, sign, verify, ...
 .
 This package contains the library.
