## gpgme1.0 1.4.3

=== debian/changelog ===
gpgme1.0 (1.4.3-0.1ubuntu5.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 Aug 2014 08:50:59 -0400

gpgme1.0 (1.4.3-0.1ubuntu5) trusty; urgency=medium

  * Fix build failure by running the tests without parallelization.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 09 Apr 2014 17:03:33 +0200

gpgme1.0 (1.4.3-0.1ubuntu4) trusty; urgency=medium

  * Re-enable support for gpgsm and gpgconf. (LP: #1293704)
  * Disable test that checks if the backend exectuable is the configured one.
    gpgme prefers gpg2 when installed but is configured to use gpg which
    causes a mismatch in the test.
    - Add test_engine_ignore_filename.diff

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 04 Apr 2014 18:58:01 +0200

gpgme1.0 (1.4.3-0.1ubuntu3) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 11:36:15 +0100

gpgme1.0 (1.4.3-0.1ubuntu2) trusty; urgency=low

  * More thoroughly switch to gpg 1, the new version now determines the
    protocol more dynamically: Drop gpgsm (that's from GnuPG2) and gnupg2
    build deps, and correspondingly drop --with-gpgsm and --with-gpgconf.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Oct 2013 11:42:35 +0200

gpgme1.0 (1.4.3-0.1ubuntu1) trusty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg build
      dependency, as we don't install gnupg2 by default. 
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent, 
      pinentry-gtk2, and a bunch of other packages we don't need/want in the
      default installation

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 23 Oct 2013 18:01:04 +1100

gpgme1.0 (1.4.3-0.1) unstable; urgency=low

  * NMU
  * New upstream release.
  * debian/control (Build-Depends): Dropped dirmngr (closes: #712813). It is
    not necessary for the build.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/libgpgme11.symbols: Updated symbols file.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 12 Aug 2013 22:33:16 +0200
