=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Build-Depends: autotools-dev (>> 20100122.1~),
+Build-Depends: autotools-dev (>> 20100122.1~), dh-autoreconf,
                debhelper (>> 9~),
                gnupg-agent,
                gnupg,
@@ -14,8 +14,8 @@
                scdaemon
 Standards-Version: 3.9.4
 Homepage: http://www.gnupg.org/gpgme.html
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnupg/gpgme/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnupg/gpgme/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnupg/gpgme/trunk/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnupg/gpgme/trunk/
 
 Package: libgpgme11-dev
 Section: libdevel
