=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --with autotools-dev --parallel
+	dh $@ --with autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -17,6 +17,9 @@
 	    --with-gpg=/usr/bin/gpg \
 	    --with-gpgsm=/usr/bin/gpgsm \
 	    --with-gpgconf=/usr/bin/gpgconf
+
+override_dh_auto_test:
+	dh_auto_test --max-parallel=1
 
 override_dh_install:
 	dh_install --list-missing -X.la -Xinfo/dir
