=== debian/watch ===
version=3
opts=pasv ftp://ftp.gnupg.org/gcrypt/gpgme/gpgme-([\d.]+)\.tar\.bz2
