## gpgme1.0 1.5.1

=== debian/changelog ===
gpgme1.0 (1.5.1-6ubuntu1) vivid; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default. 
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation
  * Dropped changes:
    - debian/patches/CVE-2014-3564.patch: upstream
    - debian/patches/test_engine_ignore_filename.diff: upstream
    - debian/rules: Fix build failure by running the tests without
      parallelization: handled in Debian by using newer automake

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 31 Oct 2014 10:54:12 -0400

gpgme1.0 (1.5.1-6) unstable; urgency=medium

  * corrected Vcs-Browser
  * ensure the same aclocal is used as automake (Closes: #762553)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Sep 2014 11:57:09 -0400

gpgme1.0 (1.5.1-5) unstable; urgency=medium

  * require automake1.11 to try to avoid test failures during parallelized
    build. (Thanks, NIIBE Yutaka)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Sep 2014 00:27:48 -0400

gpgme1.0 (1.5.1-4) unstable; urgency=medium

  * add texinfo to build-depends to deal with the modified .texi

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 07 Sep 2014 01:15:34 -0400

gpgme1.0 (1.5.1-3) unstable; urgency=medium

  * switch from autotools-dev to dh-autoreconf (Closes: #752831)
  * patch doc/gpl.texi to avoid complaints during rebuild

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Sep 2014 17:20:32 -0400

gpgme1.0 (1.5.1-2) unstable; urgency=medium

  * wrap-and-sort for cleaner revision tracking
  * move to git

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 30 Aug 2014 13:06:55 -0700

gpgme1.0 (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * placing package under team maintenance after discussion with Jose
    Carlos Garcia Sogo on #752683.  Thanks Jose!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 Aug 2014 16:45:58 -0400

gpgme1.0 (1.5.0-0.1) unstable; urgency=low

  * NMU
  * New upstream release (Closes: #748096, #752683)
  * check upstream signatures (Closes: #752675)
  * bumped Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Jun 2014 10:27:37 -0400

gpgme1.0 (1.4.3-0.1ubuntu6) utopic; urgency=medium

  * SECURITY UPDATE: denial of service via different line lengths
    - debian/patches/CVE-2014-3564.patch: correctly calculate size of
      buffers in src/engine-gpgsm.c, src/engine-uiserver.c.
    - CVE-2014-3564

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 Aug 2014 08:47:42 -0400
