=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Priority: standard
 Section: libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
-Build-Depends: autotools-dev (>> 20100122.1~), dh-autoreconf,
+XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: automake1.11,
                debhelper (>> 9~),
+               dh-autoreconf,
                gnupg-agent,
                gnupg,
                gnupg2,
                gpgsm,
                libassuan-dev (>> 2.0.2),
                libgpg-error-dev (>> 1.8),
-               scdaemon
-Standards-Version: 3.9.4
+               scdaemon,
+               texinfo
+Standards-Version: 3.9.5
 Homepage: http://www.gnupg.org/gpgme.html
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnupg/gpgme/trunk/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnupg/gpgme/trunk/
+Vcs-Git: git://anonscm.debian.org/pkg-gnupg/gpgme.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/gpgme.git
 
 Package: libgpgme11-dev
 Section: libdevel
