=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
 export CFLAGS   := $(shell dpkg-buildflags --get CFLAGS)
 export LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
+export AUTOMAKE = automake-1.11
+export ACLOCAL  = aclocal-1.11
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -18,9 +20,6 @@
 	    --with-gpgsm=/usr/bin/gpgsm \
 	    --with-gpgconf=/usr/bin/gpgconf
 
-override_dh_auto_test:
-	dh_auto_test --max-parallel=1
-
 override_dh_install:
 	dh_install --list-missing -X.la -Xinfo/dir
