## gpgme1.0 1.5.5

=== debian/changelog ===
gpgme1.0 (1.5.5-3ubuntu1) wily; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Switch back to using /usr/bin/gpg and add back gnupg
      build dependency, as we don't install gnupg2 by default. 
    - debian/control: Depends on "gnupg | gnupg2" rather than gnupg2,
      default to the old version since the new one depends on gpg-agent,
      pinentry-gtk2, and a bunch of other packages we don't need/want in
      the default installation

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 06 Aug 2015 06:16:55 +1000

gpgme1.0 (1.5.5-3) unstable; urgency=medium

  * reproducibility: remove BUILD_TIMESTAMP

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jul 2015 13:18:46 -0400

gpgme1.0 (1.5.5-2) unstable; urgency=medium

  * use installed libgpgme to get help2man to work on minimal build
    systems.  Thanks, James Cowgill! (Closes: #789042)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jun 2015 08:21:10 -0400

gpgme1.0 (1.5.5-1) unstable; urgency=medium

  * new upstream version
  * ship /usr/bin/gpgme-tool in the -dev package.
  * enable file descriptor passing
  * use autoreconf

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 11 Jun 2015 18:18:30 -0400
