=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: automake1.11,
+Build-Depends: automake (>= 1.14),
                debhelper (>> 9~),
                dh-autoreconf,
                gnupg-agent,
                gnupg,
                gnupg2,
                gpgsm,
+               help2man,
                libassuan-dev (>> 2.0.2),
                libgpg-error-dev (>> 1.8),
                scdaemon,
                texinfo
-Standards-Version: 3.9.5
-Homepage: http://www.gnupg.org/gpgme.html
+Standards-Version: 3.9.6
+Homepage: https://www.gnupg.org/related_software/gpgme/
 Vcs-Git: git://anonscm.debian.org/pkg-gnupg/gpgme.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/gpgme.git
 
@@ -28,7 +29,6 @@
          libc6-dev,
          libgpg-error-dev,
          libgpgme11 (= ${binary:Version}),
-         libpth-dev,
          ${misc:Depends}
 Conflicts: libgpgme-dev, libgpgme10-dev
 Description: GPGME - GnuPG Made Easy (development files)
