## gpgme1.0 1.6.0

=== debian/changelog ===
gpgme1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Sep 2015 03:40:48 -0400
