=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: gpgme1.0
 Priority: standard
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: automake (>= 1.14),
                debhelper (>> 9~),
                dh-autoreconf,
                gnupg-agent,
-               gnupg,
                gnupg2,
                gpgsm,
                help2man,
@@ -42,7 +40,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: gnupg (>= 1.4.6-2) | gnupg2 (>> 2.0.4), ${misc:Depends}, ${shlibs:Depends}
+Depends: gnupg2 (>> 2.0.4), ${misc:Depends}, ${shlibs:Depends}
 Suggests: gpgsm (>> 1.9.6)
 Description: GPGME - GnuPG Made Easy (library)
  GPGME is a wrapper library which provides a C API to access some of the
