=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    --enable-static \
-	    --infodir=/usr/share/info \
-	    --with-gpg=/usr/bin/gpg \
-	    --with-gpgsm=/usr/bin/gpgsm \
-	    --with-gpgconf=/usr/bin/gpgconf
+	    --infodir=/usr/share/info
 
 override_dh_install:
 	dh_install --list-missing -X.la -Xinfo/dir
