=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ ftp://ftp.gnupg.org/gcrypt/gpgme/gpgme-([\d.]+)\.tar\.bz2
