## gpgme1.0 1.8.0

=== debian/changelog ===
gpgme1.0 (1.8.0-3) unstable; urgency=medium

  * Reduce priority of most packages (closes: #845803)
  * added versioned Provides for libgpgme11-dev to ease transition

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Dec 2016 10:28:24 -0500

gpgme1.0 (1.8.0-2) unstable; urgency=medium

  * pull a cleanup patch from upstream
  * move to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Nov 2016 01:39:59 -0500

gpgme1.0 (1.8.0-1) experimental; urgency=medium

  * new upstream release
   - drops gpgme-pthread variant (we replace .so with symlink)
   - moves python binding name from "pyme" to "gpg"
  * no need for pasv in debian/watch
  * filter another auto-generated file at import-orig
  * re-enable pie, it is needed to build Qt properly now
  * avoid installing python bytecode and unnecessary package metadata
  * update build-dep gpg-error version requirements to track configure.ac
  * add new symbols
  * drop C++ and QT .symbols files, do only strict versioning.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 18 Nov 2016 19:15:37 -0500

gpgme1.0 (1.7.1-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Add pkgkde-symbolshelper to handle c++ bindings
  * consolidate main dh rule

  [ Daniel Kahn Gillmor ]
  * libgpgmepp-dev Breaks+Replaces: kdepimlibs5 (Closes: #842061)
  * convert C++ symbols files to something readable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Nov 2016 04:24:29 -0400

gpgme1.0 (1.7.1-2) experimental; urgency=medium

  * more general cleanup of upstream tarball in debian/gbp.conf
  * ensure that source version makes it through to python-pyme-dbgsym

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Oct 2016 12:21:41 -0400

gpgme1.0 (1.7.1-1) experimental; urgency=medium

  * new upstream release.
   - change from libqgpgme6 to libqgpgme7

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 20 Oct 2016 00:06:13 -0400

gpgme1.0 (1.7.0-5) experimental; urgency=medium

  * apply debian patches ahead of upstream patches.
  * more fixes from upstream for 32-bit platforms

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Oct 2016 21:36:25 -0400

gpgme1.0 (1.7.0-4) experimental; urgency=medium

  * avoid failures on 32-bit platforms (along with more
    upsteam python fixes)
  * avoid shipping unready pdf documentation
  * ensure that python-pyme-dbgsym has the right versioning

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Oct 2016 16:28:30 -0400

gpgme1.0 (1.7.0-3) experimental; urgency=medium

  * improve dependencies for libgpgmepp-dev package
  * fix Vcs-Browser link
  * fix debian/watch
  * Add an epoch to python-pyme
  * ship documentation as well in an arch:all package
  * avoid irreproducible documentation

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Oct 2016 18:46:16 -0400

gpgme1.0 (1.7.0-2) experimental; urgency=medium

  [ Daniel Kahn Gillmor ]
  * avoid -pie since it conflicts with -fpic when building
  * add python3-pyme and python-pyme binary packages
  * clean up autogenerated files
  * bump to debhelper 10
  * rename binary package from libgpgme11-dev to libgpgme-dev

  [ Sandro Knauß ]
  * Enable cpp and qt lang support

  [ Daniel Kahn Gillmor ]
  * avoid lintian warnings about executable cmake files
  * prepare new libgpgmepp-dev package

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Oct 2016 07:28:59 -0400

gpgme1.0 (1.7.0-1) unstable; urgency=medium

  * new upstream release
    - avoid building language bindings until we have C available
    - add new symbols
  * use https for debian/watch
  * hand-write gpg-tool(1) rather than relying on help2man
  * improvements in gpgme-config(1)
  * updated debian/copyright to DEP5
  * use hardening flags

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Sep 2016 17:18:21 -0400

gpgme1.0 (1.6.0-3) unstable; urgency=medium

  * change order of gnupg2 | gnupg (>= 2) build-dep so that sbuild is OK
    (while gnupg (>= 2) is still only in experimental).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Apr 2016 08:36:10 -0400

gpgme1.0 (1.6.0-2) unstable; urgency=medium

  * updated debian/watch to version 4
  * depend on gnupg from version 2 or later, instead of gnupg2
  * bumped Standards-Version to 3.9.8 (no changes needed)
  * updated Vcs-* fields

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Apr 2016 17:34:59 -0400
