=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT := qt5
export DEBIAN_VERSION = $(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/.*: //p')

%:
	dh $@ --with autoreconf,python2,python3

override_dh_auto_configure:
	dh_auto_configure -- \
	    --enable-static \
	    --enable-languages="python cpp qt" \
	    --infodir=/usr/share/info

override_dh_install:
	dh_install --list-missing -X.la -Xinfo/dir -X.pyc -Xinstall_files.txt -X__pycache__

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installdocs:
	dh_installdocs -X.md5
